{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 30
  },
  "BaseItem": {
    "type": "int",
    "value": 214
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 30
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Fish are caught mainly for food, but some become part of fishing trophy collections.",
      "10": "Ryby łowione są głównie dla pożywienia, lecz niektóre trafiają do kolekcji trofeów wędkarskich.",
      "11": "Ryby łowione są głównie dla pożywienia, lecz niektóre trafiają do kolekcji trofeów wędkarskich."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "10": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Cod",
      "10": "Dorsz",
      "11": "Dorsz"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 10
  },
  "PaletteID": {
    "type": "byte",
    "value": 2
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "fish_a_3"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "fish_a_3"
  }
}
